:root{
  --main-bg-color: rgba(5,5,5,1);
  --header-height: 200px;
  --body-max-wdith: 60ch;
}

*{
  font-family: Inter, Sans-Serif;
}

body{
  margin: 0;
  background-color: var(--main-bg-color);
  font-size: 14px;
}


/* -------- HEADER --------- */

header{
  position: fixed;
  width: 100%;
  height: var(--header-height);
  background-image: url("../images/render-02-wide_small.png") !important;
  background-position: bottom;
  background-size: cover;
  color: white;
  padding: 2em;
  box-sizing: border-box;
  text-align: center;
  filter: hue-rotate(0deg);
  animation-direction: reverse;
  animation-name: hue-rotate2;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  z-index: -200;
}

header object{
  max-width: 100%;
  width: 30em;
  margin: auto;
  margin-top: calc(var(--header-height)*0.15);
  position: relative;
  filter: hue-rotate(180deg);
  animation-name: hue-rotate2;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}


/* -------- MAIN --------- */

main{
  padding-top: var(--header-height);
  padding-left: 1em;
  padding-right: 1em;
  margin: 0em auto;
  max-width: var(--body-max-wdith);
  color: rgba(255,255,255,0.8);
  text-align: left;
  font-weight: 300;
  margin-bottom 1em;
}

main p {
  margin-bottom: 0;
  line-height: 1.5;
  display: inline-table;
  font-size: 0.87rem;
  margin-top: 0;
}

main b{
  font-weight: 900;
}

main ul{
  margin-top: 0.87rem;
  margin-bottom: 0.87rem;
}

main li{
  line-height: 1.5;
  font-size: 0.87rem;
  margin-top: 0;
  margin-bottom: 0;
}


/* -------- NAV --------- */

nav{
  margin: 1em auto;
  margin-top: 2.5rem;
  max-width: var(--body-max-wdith);
  color: white;
  text-align: center;
  filter: drop-shadow(0 0 20px var(--main-bg-color)) drop-shadow(0 0 5px var(--main-bg-color)) drop-shadow(0 0 20px var(--main-bg-color)) drop-shadow(0 0 5px var(--main-bg-color)) drop-shadow(0 0 20px var(--main-bg-color)) drop-shadow(0 0 1rem var(--main-bg-color));
  font-size: 0.9rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
}


/* On mobile display the nav divs underneath each other*/
@media only screen and (max-width: 900px){
  nav{
    flex-direction: column;
  }
}

nav h2{
  margin: 0;
  margin-bottom: 0.7rem;
  font-weight: 400;
  font-size: 1.25rem;
}

nav h2:not(:first-of-type){
  margin-top: 2.5rem;
}

nav div{
  /* Make sure both flexbox containers are the same size */
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}


/* On mobile display increase the spacing of the sections */
@media only screen and (max-width: 900px){
  nav div{
    margin-bottom: 3rem;
  }
}

nav ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav li{
  margin: 1rem 0rem;
}

nav a {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  margin-left: 0;
  margin-right: 0;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
  transition: 500ms;
}

nav a:hover{
   background-color: rgba(10,80,80,1);
  transition: 500ms;
}


/* -------- IRC NOTICE --------- */

#ircnotice{
  padding-top: 1rem;
  text-align: center;
  max-width: var(--body-max-wdith);
  z-index: 200;
  color: white;
  margin: auto;
}

#ircnotice code{
  font-family: monospace;
  background: rgba(255,255,255,0.9);
  border-radius: 3px;
  color: rgba(0,0,0,1);
  padding: 3px 8px 0px 8px;
}

/* On mobile display add more padding to the bottom for better scrollability*/
@media only screen and (max-width: 900px){
  #ircnotice{
    padding-bottom: 15rem;
  }
}

#ircnotice a {
  color: #4CAF50;
}


/* -------- FOOTER --------- */

footer{
  width: 100%;
  position: fixed;
  height: 27%;
  background-image: url("../images/render-01-wide_small.png") !important;
  background-position: top;
  background-size: cover;
  color: white;
  padding: 2em;
  box-sizing: border-box;
  z-index: -200;
  bottom: 0px;
  filter: hue-rotate(180deg);
  animation-name: hue-rotate1;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}


@keyframes hue-rotate1 {
  0%   {filter: hue-rotate(180deg);}
  50%  {filter: hue-rotate(360deg);}
  100% {filter: hue-rotate(540deg);}
}

@keyframes hue-rotate2 {
  0%   {filter: hue-rotate(0deg);}
  100% {filter: hue-rotate(360deg);}
}
